/*
 Theme Name:   Abuild Child
 Theme URI:    https://demo.rstheme.com/wordpress/abuild/
 Description:  Abuild Child
 Author:       RSTheme
 Author URI:   http://rstheme.com
 Template:     abuild
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.bs-sidebar.dark-style .widget_custom_html {
	background: #13377d;
}

.bs-sidebar.dark-style .widget_custom_html .custom-html-widget .rs-contact-box .address-item .address-text a:hover {
	color: #da1a33;
}

.bs-sidebar.dark-style .widget_custom_html .custom-html-widget .rs-contact-box .address-item:hover .address-icon {
	background: #da1a33;
}

.hfe-nav-menu nav.border-bottoms > ul > li > div > a::before, .hfe-nav-menu nav.border-bottoms > ul > li > a::before, .hfe-nav-menu nav.border-tops > ul > li > div > a::before, .hfe-nav-menu nav.border-tops > ul > li > a::before {
	background: #14377d;
}

.elementor-10934 .elementor-element.elementor-element-d37dce3 .sub-menu a.hfe-sub-menu-item:hover, .elementor-10934 .elementor-element.elementor-element-d37dce3 .elementor-menu-toggle:hover, .elementor-10934 .elementor-element.elementor-element-d37dce3 nav.hfe-dropdown li a.hfe-menu-item:hover, .elementor-10934 .elementor-element.elementor-element-d37dce3 nav.hfe-dropdown li a.hfe-sub-menu-item:hover, .elementor-10934 .elementor-element.elementor-element-d37dce3 nav.hfe-dropdown-expandible li a.hfe-menu-item:hover, .elementor-10934 .elementor-element.elementor-element-d37dce3 nav.hfe-dropdown-expandible li a.hfe-sub-menu-item:hover {
	    color: #da1a32;
}

.prelements-blog-grid .pre-blog-item .pre-image-wrap .rs-cate {
	background: #13377d;
}

.elementor.elementor-8901 {display:none;}

.bs-sidebar .widget_nav_menu.widget_nav_menu ul li:hover, .bs-sidebar .widget_nav_menu#categories-2 ul li:hover, .bs-sidebar #categories-2.widget_nav_menu ul li:hover, .bs-sidebar #categories-2#categories-2 ul li:hover {
	    background: #da1a32;
    border-color: #da1a32;
	}

.bs-sidebar.dark-style .widget_text .rs-button .rs-btn:hover {
	background: #da1a32;
    border-color: #da1a32;
}

.rs-button.style1.unique-49641 {
    margin: 10px 0;
}

.portfolio-filter .portfolio-filter button.active {
	color:#da1a33;
}
.portfolio-filter .portfolio-filter button.active:hover {
	color:#13377d;
}

.portfolio-filter .portfolio-filter button:hover {
	color:#da1a33;
}
.portfolio-filter .portfolio-filter button:before {
	background: #13377d;
}

@media all and (max-width: 736px) {
#footer-trusted .elementor-widget-container {columns:3 !important;}
}